Sergiu Dumitriu wrote:
> On 10/16/2009 08:37 PM, breeden wrote:
>   
>> Ahh, ok.  My platform is 2.0.24043 but the POM for my component was using
>> xwiki-core-component and xwiki-core-bridge v1.8-SNAPSHOT (that tutorial
>> archetype... :-)).  I set xwiki-core-component to v1.9 and xwiki-core-bridge
>> to v2.0 and it's working.
>>     
>
> Why 1.9 and not 2.0?
>
>   

With 2.0 I get "Missing artifact 
org.xwiki.platform:xwiki-core-component:jar:2.0:compile"
_______________________________________________
users mailing list
users@xwiki.org
http://lists.xwiki.org/mailman/listinfo/users

Reply via email to